GET api/v2.0/Events/CommunityEventAttendance?communityId={communityId}&numberOfMeetings={numberOfMeetings}
Returns a list of contacts that participated in the last x community events. The event has to be in the 'done state' to count as a recent meeting.
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| communityId |
Id of the community we want event information from. |
globally unique identifier |
Required |
| numberOfMeetings |
Number of the most resent meetings we want attendance info from. |
integer |
Required |
Body Parameters
None.
Response Information
Resource Description
List of participants
Collection of globally unique identifierResponse Formats
application/json, text/json
Sample:
[ "4d20ff62-ecac-43ea-8e67-9a57a74bd609", "00ddeee9-8939-4cc9-b1d8-589c0e4fd9fa" ]
application/xml, text/xml
Sample:
<ArrayOfguid xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <guid>4d20ff62-ecac-43ea-8e67-9a57a74bd609</guid> <guid>00ddeee9-8939-4cc9-b1d8-589c0e4fd9fa</guid> </ArrayOfguid>